#container{
    display: flex;
    justify-content: center;
}
#container > div{
    margin: 1vw;
}
table,td,th,tr{
    border: 1px solid black;
    border-collapse: collapse;
}
td{
    width: 50px;
    height: 25px;
}










